Article ID: 127987, created on Jan 8, 2016, last review on Jan 8, 2016

  • Applies to:
  • Odin Business Automation Standard 4.5

Symptoms

Upon buying an SSL certificate of the AlphaSSL Wildcard type with three years period via OBAS store the following error message appears:

The certificate you are applying for exceeds GlobalSigns maximum certificate validity period. It will be valid until 31 December 2016

Cause

Such behavior was classified as the software issue PBAS-30083 and was fixed in OBAS 4.5.5 release.

Resolution

To resolve the issue, please upgrade to 4.5.5 as described in How to upgrade OBAS system to the latest available version.

Search Words

AlphaSSL Wildcard

The certificate you are applying for exceeds GlobalSigns maximum certificate validity period

624ca542e40215e6f1d39170d8e7ec75 caea8340e2d186a540518d08602aa065 400e18f6ede9f8be5575a475d2d6b0a6 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF